#menu ul li {
      float: left;
      width: 100%;
   }

/**************** container coding *****************/
   #container {
      margin-top: 0px;
   }

/**************** BodyFrame coding *****************/
   div.BodyFrame {
      margin-top: 10px;
   }

/**************** Portfolio Text coding *****************/
   div.PortfolioText {
      width: 316px;
      float: left;
   }

/**************** Portfolio Pic coding *****************/
   div.PortfolioPic {
      
      margin-left: 316px;
      margin-bottom: 10px;
      width: 250px;
      padding: 0;
   }


#menu {
   margin-bottom:10px;
}